body{
    height: 100vh;
}
h1{
    margin-top: 18vh;
}
form{
    font-size: 1.5rem;
    font-weight: 600;
    margin: 2vh auto;
    max-width: 600px;
}
form .question-container{
    margin: 0.5rem 1rem;
    text-align: justify;
}
form .question-container p:before {
    content: "➜";
    margin-right: 5px;
    display: inline-block;
}
form .question-container input {
    transform: scale(1.5);
    margin: 0 0.5rem;
   
}
#answer{
    background-color: #ff9800;
    color:  #000;
    font-size: 1.5rem;
    border: none;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
}
h3{
    font-size: 1.5rem;
    margin-top: 3vh;
}